Ubuntu

Bugs : php5 in Ubuntu

There are currently no open bugs.

"php5" versions published in Ubuntu

Trusty (5.5.9+dfsg-1ubuntu4): main/php
Saucy-updates (5.5.3+dfsg-1ubuntu2.3): main/php
Quantal-updates (5.4.6-1ubuntu1.8): main/php
Precise-updates (5.3.10-1ubuntu3.11): main/php
Lucid-updates (5.3.2-1ubuntu4.24): main/php
Quantal-security (5.4.6-1ubuntu1.8): main/php
Lucid-security (5.3.2-1ubuntu4.24): main/php
Precise-security (5.3.10-1ubuntu3.11): main/php
Saucy-security (5.5.3+dfsg-1ubuntu2.3): main/php
Saucy (5.5.3+dfsg-1ubuntu2): main/php
Quantal (5.4.6-1ubuntu1): main/php
Precise (5.3.10-1ubuntu3): main/php
Lucid (5.3.2-1ubuntu4): main/web